.visible-phone {  display: none !important;}
.visible-tablet {  display: none !important;}
.hidden-desktop {  display: none !important;}
.visible-desktop {  display: inherit !important;}

/* @media all and (max-device-width: 767px), all and (max-width: 449px)*/

@media only screen and (max-width:599px), only screen and (max-device-width: 599px) {
.BGTable { padding:1px 18px !important;}	
.MainTable {width:auto !important;}
.MainTableInner {width:auto !important;}
.MainWidth { width: auto !important;}
.MainWidthBottom{ width: auto !important;}
.z-accordion > section > h3 { font-size: 20px !important;}
.NoPaneBorder , .LeftMain , .RightMain, .LeftMainRight, .RightMainRight , .LogoPane , .CopyrightPane {float:none !important;display:inherit!important;padding:0px !important;margin:0px !important;width:auto !important;}
.WhiteBgMain { margin:0 15px 15px 15px !important;} .TWSlider-wrapper .nivo-caption { display:none !important;}
.InnerSkin .WhiteBgMain, .AdminSkin .WhiteBgMain  	{-webkit-border-radius: 6px!important ; -moz-border-radius:6px!important;border-radius:6px !important;}
.TopPaneMain { margin:5px 15px 0px 15px !important;}
.BreadcrumbPane { margin:0px 15px 0px 15px !important;}
.HiddenMobile , #dnnCPWrap ,.InnerSkin  .TopPaneMain , .InnerSkin .BreadcrumbPane,.AdminSkin  .TopPaneMain , .AdminSkin .BreadcrumbPane , #slide_top{ display:none !important;}
.HiddenDesktop 	{ display:block !important;}

.socialbar{ height:auto !important;}
.contribution{ font-size:18px !important; padding:15.5px 17% !important;}
.top_facebook,.top_twitter,.top_Instagram{ margin-left:0 !important; display:block !important;}
.top_facebook{ padding:0 40% 0 30% !important;}
.top_twitter{padding: 0 32% 0 30% !important;}
.top_Instagram{ padding:0 39% 0 37% !important;}
.border-bottom { padding-bottom:20px !important;}
.Container-1 {margin-bottom: 20px !important;}
.center { width:auto !important;}
.con1, .con2, .con3 { float:none !important; padding-right:0 !important; text-align:center;}
.Donate {
    padding-bottom: 20px;
    text-align: center;
	padding-top:0 !important;
}
.footer_block h1 { text-align:center;}
.social_h1 { padding-top:0 !important;}
.social_block {float:none !important;text-align: center;}
.social-icons li {float:none !important; margin-right:10px !important;}
.BottomMain {
    background:#000326 !important;
}
.edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper { padding-left:15px !important; padding-right:15px !important;}
.LeftPane70{ border-right:none !important;}
.ContentPadding{ padding-top:20px !important;}
#portfolio-preview-items.four-cols .portfolio-item .overlay { height:94% !important;}
.right_block {
    width:auto !important;
	display:block !important;
}
#dnn_ctr473_ViewEmailSignupForm_txtFirstName473DCC_0, #dnn_ctr473_ViewEmailSignupForm_txtLastName473DCC_0 {
    width:92% !important;
}
#dnn_ctr473_ViewEmailSignupForm_txtSignup473DCC_0 {
    margin-right:0px !important;
    width:92% !important;
}

#dnnMenu .rootMenu li.last div {
    padding-right: 0;
}
#dnnMenu .rootMenu li a div div {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #1A4485;
    display: block;
    font-family: 'Ubuntu Condensed',Tahoma,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 65px;
    margin: 0;
    padding: 18px 0;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}
#dnnMenu .rootMenu li a div {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    padding: 0;
}
#dnnMenu li a div *, #dnnMenu .subMenu li a * {
}
#dnnMenu li a * {
    color: #EB5018;
    text-decoration: none;
    transition: none 0s ease 0s !important;
}
#dnnMenu * {
    margin: 0;
    padding: 0;
}
A:link, A:visited, A:active, a * {
    color: #B0202E;
    text-decoration: underline;
    transition: all 0.4s linear 0s !important;
}
body, html, TH, TD, td, div, p, table, li, blockquote {
    color: #5C5C5C;
    font-family: 'Ubuntu Condensed',Arial,Verdana,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 150%;
    text-decoration: none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
* {
    outline: medium none;
}
* {
    margin: 0;
    outline: medium none;
    padding: 0;
}
*::-moz-selection {
    background: none repeat scroll 0 0 #169FE6;
    color: #FFFFFF;
}
*::-moz-selection {
    background: none repeat scroll 0 0 #028BFF;
    color: #FFFFFF;
    text-shadow: none;
}
#dnnMenu .rootMenu li a div {
    cursor: pointer;
}
#dnnMenu li a * {
    color: #EB5018;
}
A:link, A:visited, A:active, a * {
    color: #B0202E;
}
body, html, TH, TD, td, div, p, table, li, blockquote {
    color: #5C5C5C;
    font-family: 'Ubuntu Condensed',Arial,Verdana,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 150%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font: inherit;
}
A:link, A:visited, A:active, a * {
    color: #B0202E;
}
a, a:visited {
    color: #028BFF;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font: inherit;
}
#dnnMenu .rootMenu li {
    list-style-type: none;
}
ul li {
    font-weight: normal;
    list-style: disc outside none;
}
body, html, TH, TD, td, div, p, table, li, blockquote {
    color: #5C5C5C;
    font-family: 'Ubuntu Condensed',Arial,Verdana,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 150%;
}
li {
    line-height: 20px;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font: inherit;
}
ul {
    list-style: square outside none;
}
ol, ul {
    list-style: none outside none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font: inherit;
}
body, html, TH, TD, td, div, p, table, li, blockquote {
    color: #5C5C5C;
    font-family: 'Ubuntu Condensed',Arial,Verdana,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 150%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font: inherit;
}
body, html, TH, TD, td, div, p, table, li, blockquote {
    color: #5C5C5C;
    font-family: 'Ubuntu Condensed',Arial,Verdana,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 150%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font: inherit;
}
body, html, TH, TD, td, div, p, table, li, blockquote {
    color: #5C5C5C;
    font-family: 'Ubuntu Condensed',Arial,Verdana,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 150%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font: inherit;
}
body, html, TH, TD, td, div, p, table, li, blockquote {
    color: #5C5C5C;
    font-family: 'Ubuntu Condensed',Arial,Verdana,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 150%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font: inherit;
}
body, html, TH, TD, td, div, p, table, li, blockquote {
    color: #5C5C5C;
    font-family: 'Ubuntu Condensed',Arial,Verdana,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 150%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font: inherit;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font: inherit;
}
body, html, TH, TD, td, div, p, table, li, blockquote {
    color: #5C5C5C;
    font-family: 'Ubuntu Condensed',Arial,Verdana,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 150%;
}
body {
    color: #444444;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font: inherit;
}
body, html, TH, TD, td, div, p, table, li, blockquote {
    color: #5C5C5C;
    font-family: 'Ubuntu Condensed',Arial,Verdana,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 150%;
}
html, button, input, select, textarea {
    color: #222222;
    font-family: sans-serif;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font: inherit;
}
.left_title {
    margin-right:0 !important;
    padding-bottom: 20px;
    padding-top: 20px;
}
.news-latest h1{ line-height:30px !important;}
.con1, .con2, .con3 { padding-bottom:20px;}
.footer_block {
    width: auto !important;
}
.MainWidth_top { width:auto !important;}
.MainWidth_top_inner{ width:auto !important;}
.row {margin-left: 0 !important;}

.FeedbackForm .Feedback_CommandButtons { margin-left:-50px !important;}
/* Menu styles */
#dnnMenu , #dnnMenuMobi { padding: 0 !important; margin:0 !important; } #dnnMenu *,#dnnMenuMobi *{ padding:0; margin:0;}
#dnnMenuMobi  { background:none !important; padding:5px 10px 15px 10px !important;}
.HomeSkin #dnnMenuMobi  { background:none!important; padding:10px !important;}
#dnnMenu a, #dnnMenuMobi a { text-decoration: none !important;}
#dnnMenu, #dnnMenu .rootMenu li, #dnnMenu .rootMenu li a div , #dnnMenu, #dnnMenuMobi .rootMenu li, #dnnMenuMobi .rootMenu li a div   { float:none !important; display:block; padding:0px !important; background:none !important;}
#dnnMenu .rootMenu li a div , #dnnMenuMobi .rootMenu li a div{display:block;line-height:normal;margin:0 0px 9px 0 !important; border:none; text-transform: uppercase!important; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;
color:#444444!important;padding: 10px 35px 10px 10px!important; border:1px solid #ccc !important;  text-shadow:1px 1px 1px #fff;
-moz-box-shadow:0 1px 4px rgba(0, 0, 0, .3);  -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, .3);  box-shadow:0 1px 4px rgba(0, 0, 0, .3);
 -moz-border-radius:.6em; -webkit-border-radius:.6em; border-radius:.6em;
background:url(images/NavArrow.png) right center no-repeat , -webkit-gradient(linear, 0 0, 0 bottom, from(#ededed), to(#dadada)) !important;
background:url(images/NavArrow.png) right center no-repeat , -moz-linear-gradient(#ededed, #dadada) !important;
background:url(images/NavArrow.png) right center no-repeat , linear-gradient(#ededed, #dadada) !important; 
background:url(images/NavArrow.png) right center no-repeat , -o-linear-gradient(#ededed, #dadada) !important;
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#ededed', EndColorStr='#dadada')"; text-decoration:none;}
#dnnMenu .rootMenu li.selected a div,  #dnnMenu .rootMenu li.breadcrumb a div , #dnnMenu .rootMenu li.rmhover a div, #dnnMenu .rootMenu li a:hover div ,
#dnnMenuMobi .rootMenu li.selected a div,  #dnnMenuMobi .rootMenu li.breadcrumb a div , #dnnMenuMobi .rootMenu li.rmhover a div, #dnnMenuMobi .rootMenu li a:hover div{color:#fff!important; border:1px solid #c5c3c0 !important;  text-shadow:1px 1px 1px #333 !important;
-moz-box-shadow:0 1px 4px rgba(0, 0, 0, .3);  -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, .3);  box-shadow:0 1px 4px rgba(0, 0, 0, .3);
 -moz-border-radius:.6em; -webkit-border-radius:.6em; border-radius:.6em;
background:url(images/NavArrowOn.png) right center no-repeat , -webkit-gradient(linear, 0 0, 0 bottom, from(#278ACB ), to(#1A4485)) !important;
background:url(images/NavArrowOn.png) right center no-repeat , -moz-linear-gradient(#278ACB, #1A4485 ) !important;
background:url(images/NavArrowOn.png) right center no-repeat , linear-gradient(#278ACB, #1A4485 ) !important; 
background:url(images/NavArrowOn.png) right center no-repeat , -o-linear-gradient(#278ACB ,#1A4485 ) !important;
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#278ACB', EndColorStr='#1A4485')"; text-decoration:none; } /*Left*/
 #dnnMenuMobi .rootMenu li.first { padding-top:0px !important;}
/* #dnnMenuMobi * { display:block !important;} 
.HomeSkin #dnnMenu .subMenu , #dnnMenu ul ul , #dnnMenuMobi .subMenu , #dnnMenuMobi ul ul{display:block !important; padding-left:5px !important;} */
 #dnnMenuMobi .subMenu ,.HomeSkin  #dnnMenuMobi ul ul { display:none !important;}

/* Toolbar */
.TabBack, .TabNext , .TabHome {position:absolute;cursor:pointer;overflow:hidden;top:8px;right:10px;margin:0;border-width:0 5px;padding:0 3px;width:auto;height:30px;line-height:30px;font-family:inherit;font-size:12px;font-weight:bold;color:#fff;text-decoration:none;text-shadow:rgba(0, 0, 0, 0.5) 0 1px 1px;text-overflow:ellipsis;text-decoration:none;white-space:nowrap;background:none;-webkit-border-image:url(images/button.png) 0 5 0 5;}
.TabBack, a.TabBack {left:10px;top:7px;color:#fff!important;text-decoration:none!important;right:auto;padding:0;max-width:55px;border-width:0 8px 0 14px;-moz-border-image: url(images/TabBack.png) 0 8 0 14;border-image: url(images/TabBack.png) 0 8 0 14;-o-border-image: url(images/TabBack.png) 0 8 0 14;-webkit-border-image:url(images/TabBack.png) 0 8 0 14;}
.TabBack.active, .TabBack:hover {-moz-border-image: url(images/TabBackOn.png) 0 8 0 14;border-image: url(images/TabBackOn.png) 0 8 0 14;-o-border-image: url(images/TabBackOn.png) 0 8 0 14;-webkit-border-image:url(images/TabBackOn.png) 0 8 0 14; color:#fff;}

.TabNext, a.TabNext {right:10px !important;top:7px;color:#fff!important;text-decoration:none!important;right:auto;padding:0;max-width:55px;border-width:0 14px 0 8px;-moz-border-image: url(images/TabNext.png) 0 14 0 8;border-image: url(images/TabNext.png) 0 14 0 8;-o-border-image: url(images/TabNext.png) 0 14 0 8;-webkit-border-image:url(images/TabNext.png) 0 14 0 8;}
.TabNext.active, .TabHome:hover {-moz-border-image: url(images/TabNextOn.png) 0 14 0 8;border-image: url(images/TabNextOn.png) 0 14 0 8;-o-border-image: url(images/TabNextOn.png) 0 14 0 8;-webkit-border-image:url(images/TabNextOn.png) 0 14 0 8; color:#fff;}

.TabHome, a.TabHome {right:10px !important;top:7px;color:#fff!important;text-decoration:none!important;right:auto;padding:0;width:35px;border-width:0px;background:url(images/Home.png) left top no-repeat !important; height:31px; overflow:Hidden;}
a:hover.TabHome  , .TabHome.active, .TabHome:hover {background:url(images/Home.png)  left top no-repeat !important;-moz-border-image:none;border-image:none;-o-border-image:none;-webkit-border-image:none;}

/* */
.ToolbarPane { background: url(images/Toolbar.png) left center #015C95; /*generic*/color:#fff;padding:10px; margin:12px 0;position:relative;}
.ToolbarPane h2 {padding:0px 68px 0 68px!important;line-height:1em;margin:1px 0 0 0px!important;min-height:23px;font-size:19px!important;font-weight:bold!important;text-shadow:#111 0 1px 2px;text-align:center;text-overflow:ellipsis;color:#fff!important;}

/*MobileMenu Accordion Style*/
.MobileMenu { overflow:hidden;}
.MobileMenu h2.MobileMenuHeader {display:block; text-align:center; margin:0 0 20px !important; padding:0px !important;}
.MobileMenu h2.MobileMenuHeader a {
    background: url("images/MobileMenu.png") no-repeat scroll center center #1A4485;
    border-radius: 6px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 18px !important;
    height: 0 !important;
    line-height: 0 !important;
    margin: 0 auto 6px !important;
    padding: 20px 40px !important;
    text-decoration: none !important;
    width: 38px !important;
}
.MobileMenu h2.MobileMenuHeader a:hover, 
.MobileMenu h2.Mactive a  , .MobileMenu h2.Mactive a:hover{ background:url(images/MobileMenu.png) center center no-repeat #707070 !important;}
.MobileMenu .MobileMenuContent { display:block; padding:5px 0px;}

/**/
.SearchPane { margin:0 auto 5px auto !important; float:none !important; }
.LanguagePane { margin:0 auto 9px auto !important; float:none !important; text-align:center; }
.LoginPane { min-width:115px !important; margin:0 20px  !important; display:none !important;}
.LogoPane , .CopyrightPane ,.LoginPane { text-align:center !important; padding:5px 0 !important;}
.LogoPane { min-height:inherit!important; padding:15px 10px !important;} .LogoPane img {}
.LeftDevider,.RightDevider { background-image:none !important;}
.MobileFull { width:98% !important; margin:auto !important; }
div .Feedback_FieldValue textarea , div .Feedback_Field textarea , div .Feedback_FieldValue input , div .Feedback_Field input { width:93% !important;}
.TopSMIcons { text-align:center !important; padding:5px !important;} .TopSMIcons span { display:block;}

.portfolio-tabs,.faq-tabs { height:auto !important;}
.portfolio-item{height:auto !important;  overflow:hidden; margin-bottom:10px !important;margin-left: 0 !important;}
.portfolio-tabs li,.faq-tabs li{float:none !important; display:block;margin-right:0px !important;}
/**/
ul.the-icons li { float:none !important; width:auto !important; margin:auto !important;}
#TwGallery li { margin:8px 1% !important; width: auto !important; float:none !important;}

.footer_logo{ float:none !important; width:auto !important; padding-right:0 !important; text-align: center;}
.footer_address{ float:none !important; width:auto !important; border-left:none !important; padding-left:0 !important; text-align:center;padding-bottom: 15px;}

.FooterMainInner {padding: 0 0px 15px !important;}

#Flickerbox li { width:25.5% !important;}

.DNNContainer_Title_h2 h2 .TitleH2 { text-align:center !important;}
.form_dealer {float:none !important;text-align:center;padding-bottom: 10px;}
.Stay_Connected{float:none !important; width:auto !important;}
.SocialLinks{}

ul.clients li a {padding-right: 5px !important;}

.image_s{ margin-bottom:20px;width: 96%;}
.TopMainBottom2 { min-height:15px !important;}

.FooterLeftPane{ float:none !important; width:auto !important;text-align: center;}


.TopSMLinks { float:none !important; margin:auto !important; padding:0 0 2px 0 !important;}
.TopContactPane h4 { text-align:center !important;}
.TopRightLinks , .FooterLinks { text-align:center !important; padding:5px !important}

img.FRight, img.FLeft, body img.FRight, body img.FLeft { float:none !important; display:block !important; margin:5px auto 18px auto !important; width:90% !important; }


/**/
.hidden-desktop {display: inherit !important; }
.visible-desktop {   display: none !important;  }
.visible-phone {    display: inherit !important;  }
.hidden-phone {    display: none !important; }
.visible-tablet {    display: none !important; }

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (max-width: 1023px)  and (min-width: 600px), only screen and (max-width: 1023px)  and (min-width: 600px) {
.BGTable { padding:0 18px !important;}	
#Body  { background-image: none !important;}
.MainTable { width:96% !important;} #slide_top{ display:none !important;}
.MainWidth { width:100% !important;}
.Stay_Connected { float:none !important;}
.form_dealer { float:none !important; padding-bottom:10px !important;}
.portfolio-item{ padding:1% 1%; overflow:hidden;}
.tpl2 a.link .center-bar span { font-size:20px !important;}
.home-newsletter { padding-bottom:0 !important;}

ul.the-icons li { float:left; width:30% !important; margin:2px 1% !important;}
#portfolio-preview-items .portfolio-item .project { height:76px !important;}
#TwGallery li { margin:8px 1.5% !important; width:30% !important;}
.FooterBorder { width:100% !important;}
#dnnMenu { margin-right:0px !important;}
#dnnMenu .rootMenu li { margin:0 5px !important;}
#dnnMenu .rootMenu li a div div{ padding-left:5px !important;padding-right:5px !important; font-size:12px !important;}
.BlackTitleLargeIconContent { margin:0 0 0 205px !important; }
.BlackTitleLargeIconIcon {width:190px !important;} .BlackTitleLargeIconIcon img { width:187px !important; height: auto!important;}
.LogoPane, .TopRightMain { width:30% !important;}
.LogoPane img {}

.top_Instagram{padding:0 16% 0 13% !important;}
.contribution {
    display: inline-block;
    height:50px !important;
	font-size:30px !important;
    padding:2.5px 8% 0 4% !important;
}
.left_title{ padding-bottom:20px;}
.MainWidth_top { width:auto !important;}
.MainWidth_top_inner{ width:auto !important;}
.center{ width:auto !important;}
.footer_block{ width:auto !important;}
.bottombg { padding: 30px 0 !important;}
.FooterLeftPane { padding-left: 20px;}

.MainWidthBottom{ width:auto !important;}

.MainTableInner { width:auto !important;}

/**/
.hidden-desktop {    display: inherit !important;  }
.visible-desktop {    display: none !important ;  }
.visible-tablet {    display: inherit !important; }
.hidden-tablet {    display: none !important;  }
}

@media only screen and (max-width: 1024px)  and (min-width: 600px), only screen and (max-width: 1024px)  and (min-width: 600px) { 

}










